<!doctype html>
<html lang="fr">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/normalize.css" />

    <!--  CSS style -->
    <link rel="stylesheet" href="css/style.css">

    <!--  CSS Responsive style -->

    <link rel="stylesheet" href="css/responsive.css">


    <!-- Googlefonts -->
    <link href="https://fonts.googleapis.com/css?family=Amatic+SC|Josefin+Slab" rel="stylesheet">

    <!-- Fancybox -->

    <script src="//code.jquery.com/jquery-3.3.1.min.js"></script>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.6/dist/jquery.fancybox.min.css" />


    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">



    <title>Accueil | Démo Bootstrap</title>



</head>

<body>





    <div id="accueil" class="conteneur fond">
        <div class="logo"><img class="logo1" src="img/logo.png" />
        </div>
        <div class="titre">
            <h1> Bienvenue </h1>
        </div>


        <div class="fleche">
            <a class="js-scrollTo" href="#page1"><img class="fleche1" src="img/a.png" /></a>
        </div>
    </div>







    <main>

        <div id="page1" class="conteneur fond">
            <nav class="menu">
                <ul class="flex">
                    <a class="js-scrollTo" href="#accueil">
                        <li>Accueil</li>
                    </a>
                    <a class="js-scrollTo" href="#page1">
                        <li>Librairie</li>
                    </a>
                    <a class="js-scrollTo" href="#page2">
                        <li>Espace Jeunes</li>
                    </a>
                    <a class="js-scrollTo" href="#page3">
                        <li> Café /Salon de thé</li>
                    </a>
                    <a class="js-scrollTo" href="#page4">
                        <li> Actu</li>
                    </a>
                    <a class="js-scrollTo" href="#page5">
                        <li> Contact</li>
                    </a>
                </ul>
                <div class="reseauxsociaux">

                </div>
            </nav>


            <div class="bloc">

                <div class="femme">
                    <img class="imgfemme" src="img/AntiqueResponsibleCaudata-max-1mb.gif" />
                </div>
                <div>
                    <div class="blocblanc">

                        <div class="librairie"> <img class="librairie1" src="img/titre.png" />
                        </div>
                        <p class="histoire"><img class="feuille" src="img/feuille-verte.png" /> Petite librairie indépendante située en plein coeur du quartier du jardin des Plantes de Toulouse, Point Virgule vous accueille dans un cadre chaleureux et atypique.

                            Point Vigule vous invite ‡ la gourmandise en proposant des ouvrages spÈcialisÈs dans les domaines du naturel (Ècologie, jardinage, permaculture, cuisine, mÈdecines douces, bien-Ítre) accompagnÈs de thÈs et cafÈs du monde et de multiples patisseries maison !

                            Des rencontres, animations et lectures sont Ègalement proposÈes tout au long de líannée.</p>
                    </div>

                </div>

            </div>
        </div>








        <section id="page2" class="conteneur fond1">

            <div class="blanc">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus nihil quam maxime nam suscipit, fugit sit aliquam, eaque sunt sed quae itaque perspiciatis repudiandae eius vel pariatur esse dolore! Voluptatum.</div>
            <div class="fondnoir">
                <div class="titres">
                    <h1 class="page3"> Espace Jeunesse</h1>
                    <h1 class="page3"> La terrasse </h1>
                </div>
                <div class="cadreimage">
                    <div class="flex">
                        <div class="image1 scale-content"> <a href="#"> <img class="enfants" src="img/enfants-ok.jpg" /> </a></div>
                        <div class="image2 scale-content"> <a href="#"> <img class="enfants" src="img/Terrasse-DR.jpg" /> </a></div>
                    </div>
                </div>

            </div>


        </section>







        <section id="page3" class="conteneur fond1">
            <div class="flex">
                <div class="fleur">
                    <img src="img/fleur.gif" />
                </div>
                <div class="paragraphe">
                    <div class="textcafe">
                        <h1>Le café </h1>
                        <p>Côté café-restauration, les circuits courts et le choix de produits locaux – voire bios – permettent de valoriser le terroir et de jouer sur
                            cette proximité ; point très apprécié des clients. Attractivité est renforcée par ce temps un peu particulier offert à l’échange et à la pause.
                            Ouverts à l’année, les librairies-cafés nouent un dialogue permanent avec leurs clients et leurs partenaires : acteurs de la chaîne du livre,
                            fournisseurs, associations, établissements scolaires, réseaux de lecture publique... </p>
                    </div>
                    <div class="fancyb">
                        <ul class="fancy clearfix flex">
                            <li>
                                <a data-fancybox="gallery" href="img/petitetasse.jpg" title="Lorem ipsum
dolor sit amet"> <img src="img/petitetasse.jpg" alt="titre" /> </a>
                            </li>
                            <li>
                                <a data-fancybox="gallery" href="img/petitevent.jpg" title="Etiam quis mi eu
elit temp"><img src="img/petitevent.jpg" alt="titre" /></a>
                            </li>
                            <li>
                                <a data-fancybox="gallery" href="img/petitjeu.jpg" title="Cras neque mi,
semper leon"><img src="img/petitjeu.jpg" alt="titre" /></a>
                            </li>
                            <li>
                                <a data-fancybox="gallery" href="img/petitsenfants.jpg" title="Sed vel sapien
vel sem uno"><img src="img/petitsenfants.jpg" alt="titre" /></a>
                            </li>
                        </ul>

                    </div>
                    <div class="textcafe">
                        <h1>Salon de thé</h1>
                        <p>Côté café restauration, les circuits courts et le choix de produits locaux – voire bios – permettent de valoriser le terroir et de jouer sur
                            cette proximité ; point très apprécié des clients. Attractivité est renforcée par ce temps un peu particulier offert à l’échange et à la pause.
                            Ouverts à l’année, les librairies-cafés nouent un dialogue permanent avec leurs clients et leurs partenaires : acteurs de la chaîne du livre,
                            fournisseurs, associations, établissements scolaires, réseaux de lecture publique... </p>
                    </div>
                    <div class="fancyb">
                        <ul class="fancy clearfix flex">
                            <li>
                                <a data-fancybox="gallery" href="img/petitetasse.jpg" title="Lorem ipsum
dolor sit amet"> <img src="img/petitetasse.jpg" alt="titre" /> </a>
                            </li>
                            <li>
                                <a data-fancybox="gallery" href="img/petitevent.jpg" title="Etiam quis mi eu
elit temp"><img src="img/petitevent.jpg" alt="titre" /></a>
                            </li>
                            <li>
                                <a data-fancybox="gallery" href="img/petitjeu.jpg" title="Cras neque mi,
semper leon"><img src="img/petitjeu.jpg" alt="titre" /></a>
                            </li>
                            <li>
                                <a data-fancybox="gallery" href="img/petitsenfants.jpg" title="Sed vel sapien
vel sem uno"><img src="img/petitsenfants.jpg" alt="titre" /></a>
                            </li>
                        </ul>

                    </div>
                </div>
            </div>

        </section>





        <section id="page4" class="conteneur fond1">
            <div class="actu">
                <h1> Actualités</h1>
            </div>
            <div class="cadre flex">
                <div class="colonne1">
                    <a href="#"><img src="img/event1.jpg"></a>
                    <img src="img/event10.jpg">

                </div>
                <div class="colonne1">
                    <img src="img/event6.jpg">
                    <img src="img/event2.jpg">
                </div>
                <div class="colonne1">
                    <img src="img/event5.jpg">
                    <img src="img/event7.jpg">
                </div>
                <div class="colonne1">
                    <img src="img/event9.jpg">
                    <img src="img/event4.jpg">
                </div>
                <div class="colonne1">
                    <img src="img/event8.jpg">
                    <img src="img/event11.jpg">
                </div>
            </div>

        </section>





        <section id="page5" class="conteneur fond1">
            <div class="actu">
                <h1> contact</h1>
            </div>
            <div class="contageoiseau flex">
                <div class="oiseau">
                    <img src="img/bird.gif" />
                </div>
                <div class="contact">
                    <p>
                        <!--Liste déroulante-->
                        <label for="civilite">Civilité</label>
                        <select id="civilite">
                            <option value="Mme" selected="selected">Mme</option>
                            <option value="Mlle">Mlle</option>
                            <option value="Mr">Mr</option>
                        </select>
                    </p>

                    <p>
                        <!--Texte (une ligne simle)-->
                        <label for="nom_agent">Votre nom :</label>
                        <input type="text" name="nom_agent" id="nom_agent" placeholder="Votre Nom" required />
                    </p>

                    <p>
                        <!--Email (obligatoire)-->
                        <label for="email">Email :</label>
                        <input type="email" id="email" name="email" placeholder="votre@adresse.fr" required />
                    </p>

                    <p>
                        <!--Téléphone-->
                        <label for="tel">Téléphone :</label>
                        <input type="tel" name="tel" id="tel" placeholder="Votre Téléphone" required />
                    </p>

                    <!--Fin section 1-->
                    <!--Section 2-->
                    <legend></legend>
                    <!-- Cases à cocher (plusieurs choix possibles)-->

                    <!-- Zone de texte (plusieurs lignes)-->
                    <p>
                        <label for="message">Message</label>
                        <br />
                        <textarea name="message" rows="10" cols="35" id="message" placeholder="Votre message"></textarea>
                    </p>

                    <!--Fin section 2-->

                    <input type="submit" value="Valider" />
                    <input type="reset" value="Effacer" />
                </div>

            </div>
            <div class="fleche">
                <a class="js-scrollTo" href="#accueil"><img class="fleche1" src="img/a.png" /></a>
            </div>
            <footer class="piedpage flex">
                <div class="mentions">
                    <p class="copy"> &copy; Hristo Apostolov Créations </p>
                </div>
                <nav class="menupied">
                    <ul class="pied">
                        <li>Accueil</li>
                        <li>Librairie</li>
                        <li>Café / Salon de thé</li>
                        <li>Agenda</li>
                        <li>Contact</li>
                    </ul>
                </nav>
            </footer>
        </section>




    </main>



    <!-- DEBUT JAVA SCRIPT -->

    <!-- Inclusion bibliothèque Jquery -->
    <script src="js/jquery-1.12.4.min.js"></script>
    <!-- Inclusion feuille de scrpit perso -->
    <script src="js/zone_jquery.js"></script>

    <!-- FIN JAVA SCRIPT -->

    <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.6/dist/jquery.fancybox.min.js"></script>
</body>

</html>
